﻿<Window x:Class="Drashow.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Drashow"
        mc:Ignorable="d"
        Title="Diashow" Height="450" Width="800">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="2*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="0.8*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="2*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="30"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>

        <Image x:Name="Image_Frame" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="5"></Image>
        <Button x:Name="Left_Button" Content="back" Margin="3" Click="Left_Button_Click" Grid.Row="2" Grid.Column="2"></Button>
        <Button x:Name="Open_Button" Content="Open" Margin="3" Click="Open_Button_Click" Grid.Row="2" Grid.Column="3"></Button>
        <Button x:Name="Right_Button" Content="next" Margin="3" Click="Right_Button_Click" Grid.Row="2" Grid.Column="4"></Button>
    </Grid>
</Window>
